.count-banner{
    padding-bottom: 10px;
    overflow: hidden;

    img{
        width: 100%;
        height: 455px;
        object-fit: cover;
    }
    .yellow-num{
        width: calc(100% + 280px);
        margin-left: -280px;
        background-color: $gold;
        padding: 40px 0 32px 83px;
        margin-top: 108px;
        h5{
            font-size:20px;
            font-weight: 500;
            font-family: $montserrat;
            line-height: 28px;
            color: white;
            margin-top: 10px;
        }
        .number{
            display: block;
            font-family: $heebo;
            font-weight: bold;
            font-size: 58px;
            line-height: 38px;
            color: white;
            .count{
                display: inline-block;
            }
        }
    }
    .num-card{
        width: 25%;
        h5{
            font-size:20px;
            font-weight: 500;
            font-family: $montserrat;
            line-height: 28px;
            color: $textlightgray;
            margin-top: 10px;
        }
        .number{
            display: block;
            font-family: $heebo;
            font-weight: bold;
            font-size: 58px;
            line-height: 38px;
            color: $textdarkgray;
            .count{
                display: inline-block;
            }
        }
        &:nth-of-type(4n-3){
            .text{
                background-color: #FFFFFF;
                width: 75%;
                padding: 40px 30px 30px 30px;
                position: relative;
                z-index: 1;
                @include box-shadow(0px 2px 5px 2px rgba(0,0,0,0.16));
            }
            .ornament{
               background-color: $gold;
               margin-top: -55px; 
               margin-left: 22%;
               opacity: 0.5;
               height: 80px;
               width: 65%;
            }
            
        }
        &:nth-of-type(4n-2){
            .text{
                background-color: $lightgray;
                width: 75%;
                padding: 40px 30px 50px 30px;
                position: relative;
                z-index: 1;
            }
            .ornament{
                background-color: white;
                border: 2px solid $darkgray;
                opacity: 0.3;
                margin-top: -60px;
                margin-left: 7%;
                height: 80px;
                width: 60%;
            }
            
        }
        &:nth-of-type(4n-1){
            .text{
                background-color: white;
                width: 60%;
                padding: 30px 30px 20px 30px;
                position: relative;
                z-index: 1;
                @include box-shadow(0px 2px 5px 2px rgba(0,0,0,0.16));
            }
            .ornament{
                background-color: #DCC177;
                margin-top: -126px;
                opacity: 0.5;
                margin-left: 16%;
                height: 154px;
                width: 52%;
            }
            
        }
        &:nth-of-type(4n){
            .text{
                background-color: $lightgray;
                width: 75%;
                padding: 35px 30px 30px 30px;
                position: relative;
                z-index: 1;
            }
            .ornament{
                background-color: white;
                border: 2px solid #494848;
                opacity: 0.3;
                margin-top: -115px;
                margin-left: -7%;
                height: 138px;
                width: 74%;
            }
            
            
        }
        
    }
}